Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844472
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for libexif (USN-4396-1)
Summary:The remote host is missing an update for the 'libexif'; package(s) announced via the USN-4396-1 advisory.
Description:Summary:
The remote host is missing an update for the 'libexif'
package(s) announced via the USN-4396-1 advisory.

Vulnerability Insight:
It was discovered that libexif incorrectly handled certain inputs.
An attacker could possibly use this issue to expose sensitive information.
(CVE-2020-0093, CVE-2020-0182)

It was discovered that libexif incorrectly handled certain inputs.
An attacker could possibly use this issue to cause a remote denial of service.
(CVE-2020-0198)

It was discovered that libexif incorrectly handled certain inputs.
An attacker could possibly use this issue to expose sensitive information or
cause a crash. (CVE-2020-13112)

It was discovered that libexif incorrectly handled certain inputs.
An attacker could possibly use this issue to cause a crash.
(CVE-2020-13113)

It was discovered libexif incorrectly handled certain inputs.
An attacker could possibly use this issue to cause a denial of service.
(CVE-2020-13114)

Affected Software/OS:
'libexif' package(s) on Ubuntu 20.04 LTS, Ubuntu 19.10, Ubuntu 18.04 LTS, Ubuntu 16.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
6.4

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-0093
https://security.gentoo.org/glsa/202007-05
https://source.android.com/security/bulletin/2020-05-01
https://lists.debian.org/debian-lts-announce/2020/05/msg00016.html
SuSE Security Announcement: openSUSE-SU-2020:0793 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-06/msg00017.html
https://usn.ubuntu.com/4396-1/
Common Vulnerability Exposure (CVE) ID: CVE-2020-0182
https://source.android.com/security/bulletin/pixel/2020-06-01
https://lists.debian.org/debian-lts-announce/2020/06/msg00020.html
Common Vulnerability Exposure (CVE) ID: CVE-2020-0198
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.